Install the old Browser on the recent FW?

Discussion in '3DS - Flashcards & Custom Firmwares' started by PedroKeitawa, Nov 6, 2016.

  1. PedroKeitawa
    OP

    PedroKeitawa GBAtemp Advanced Fan

    Member
    893
    246
    Aug 15, 2015
    Italy
    Im on the recent FW, my O3DS have CFW Luma and Emunand. I update and now the browser is update, but i want still use the old one. So i do the same step i do the first time and...FBI and Devmenu say to me the installation as failed. Not only that but the moment i try to use the browser the system try to force me to update the emunand...again. Is still possible to downgrade your browser?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,859
    6,369
    Nov 23, 2014
    Australia
    Canberra, Australia
    Why would you want to?
     
  3. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    AR QR codes?
     
  4. H1B1Esquire

    H1B1Esquire RxTools, the ultimate CFW machine.

    Member
    1,811
    1,381
    Nov 2, 2016
    United States
    Earth, bro-dude.
    I think there might be a program to stop 'nag' messages. I would first reccomend the 'homebr3w' app. It installs other homebrew programs (your choice) to your emunand. From there, search for a program that stops 'nag' messages.

    F.Y.I. 'update suppressor' just stops games from telling you there is an update for the game.

    Hope it helps.
     
  5. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Actually, all Homebr3w does is now also done by FBI, afaik.
     
  6. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,085
    367
    Mar 15, 2016
    United States
    Michigan
    I had asked this question before, due to the minimum list added in 11.0-1, title versions that were lower than what was on the list could not be installed (which is what stopped downgrading w/o hardmods/another CFW 3DS)

    There is old browser CIA's that are modified so that they can be installed on the newest firmware on that iso site I heard.
     
  7. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Actually, CFWs like Luma and Corbenik patch that back, allowing older titles.
     
  8. H1B1Esquire

    H1B1Esquire RxTools, the ultimate CFW machine.

    Member
    1,811
    1,381
    Nov 2, 2016
    United States
    Earth, bro-dude.
    @gnmmarechal

    ....I've never seen the 'search homebrew' option. Is there a version beyond 2.4.2 that has this function built-in?

    It's possible we're misunderstanding one another; I use 'homebr3w' to not scan qr codes, enter strings, or directly load .cia. I do however, use it to update programs I have installed, find new programs, and read information of what is possible in the 3ds scene. All because FTP and taking out my SD card are both too time-consuming over loading a program, selecting a program, unwrapping a new program, and solving my issues.

    If there is a new FBI, good thing homebr3w has my.....3ds?
     
  9. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,280
    Jan 28, 2016
    United States
    FBI is extremely unstable for me when it comes to that. Scrolling through long list crashes your 3ds.

    — Posts automatically merged - Please don't double post! —

    If you use homebr3w keep using it. FBI is very unstable with the homebrew downloader. Also the option is TitleDB
     
    H1B1Esquire likes this.
  10. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Never happened to me.
     
  11. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,085
    367
    Mar 15, 2016
    United States
    Michigan
    Really? I knew Corbenik could, but not Luma, care to link me a tutorial on how to make it work?
     
  12. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    I'm pretty sure it does it by default?
     
  13. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,280
    Jan 28, 2016
    United States
    It only happens when a ton of files are on the root because devs can't come up with on set location for all the folders and stuff (Can't they all use /3ds/data or something)
     
  14. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,085
    367
    Mar 15, 2016
    United States
    Michigan
    Hmm? I have the latest stable Luma (as of today) and I still have the error, literally just tried to install and got error.
     
  15. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,847
    3,005
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    I hate that kind of set location. There's no true consensus, and it's too late for it.

    — Posts automatically merged - Please don't double post! —

    Not sure then, but I was sure it had that patch.
     
    Posghetti likes this.